{
  "date": "2026-06-17",
  "descriptions": [
    {
      "index": 1,
      "description": "APP端进入磨耳朵功能时频繁发生闪退"
    },
    {
      "index": 2,
      "description": "iOS端退款后季度包权限未自动关闭，导致用户无法购买新的季度包。"
    },
    {
      "index": 3,
      "description": "荣耀平板上应用无法正相关人员用，当前仅能通过手动安装APK临时解决"
    },
    {
      "index": 4,
      "description": "相关人员排查图片中的异相关人员现，确认属相关人员用宝内部优化，非产品问题。"
    },
    {
      "index": 5,
      "description": "APP端用户报名7天内可自助退款，退款后季包取消，年包升级功能是否因此受影响存在疑问"
    },
    {
      "index": 6,
      "description": "应用宝渠道的应用安装时提示“优化中”无法完成安装，部分安卓设备可能无法直接安装APK文件。"
    },
    {
      "index": 7,
      "description": "提供给用户的两种下载方式链接均无法正相关人员载"
    },
    {
      "index": 8,
      "description": "相关人员提供的班主任APK链接在打开时提示找不到数据，但同一应用在应用宝搜索正常。"
    },
    {
      "index": 9,
      "description": "在荣耀已停售型号学习机上安装应用后，界面显示仍不正常。"
    },
    {
      "index": 10,
      "description": "讯飞学习机序章第1节知识巩固环节，用户读完单词后语音识别功能一直无法识别。"
    }
  ]
}